/* ========== MAIN LAYOUT ========== */
@font-face {
    font-family: 'HomepageFont';
    src: url(http://themes.googleusercontent.com/static/fonts/dancingscript/v4/KGBfwabt0ZRLA5W1ywjowfVc48Rxw3pIW-IHeDZiIVI.woff) format('woff');
}
*
{
	margin: 0;
	padding: 0;
}

body
{
	background-image:url('img/main_bg.png');
	background-repeat:repeat;
	height:100%;
}

html
{
	height:100%;
}

#wrapper
{
	min-height:100%;
	position: relative;
	overflow: hidden;
}
#header
{
	background: url('img/header_bg.png') repeat-x; /* 353px */
	background-position:bottom;
	height:280px;
	width: 100%;
	text-align:center;
}
#header img
{
	position: relative;
	z-index: 2;
	margin: 0 auto;
	padding-top: 10px;
}

#content-wrapper
{
	position: relative;
	width: 806px; /* 807 */
	margin:0 auto;
	background-color: transparent;
	z-index: 1;
	top: -85px;
}
#content
{
	padding: 40px 50px 25px 50px;
	width: 694px; /* 807 */
	min-height: 620px;
	margin:0 auto;
	background-color: rgb(214,196,165);
	background-image: url(img/bg_noise_content.jpg);
	z-index: 3;
}

#content-inner
{
	width: 694px;
}
.content-main
{
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.5;
	font-size: 14px;
	color: rgb(80,68,68);
}
.content-homepage
{
	font-family: 'HomepageFont';
	line-height: 1.5;
	font-size: 20px;
	color: rgb(80,68,68);
}
#content a:link
{
	color: #992023;
	text-decoration:underline;
}
#content a:visited
{
	color:rgb(80,68,68);
	text-decoration:underline;
}
#content a:hover,a:active
{
	color: #CC5356;
}

#content p
{
	margin: 15px 0 15px 0 !important;
}
#footer
{
	background: url('img/footer_bg.png') repeat-x;  /* 165px */
	background-position: top;
	position: absolute;
	bottom: 0;
	width:100%;
	height: 100px;
	overflow: hidden;
}
#footer-content
{
	text-align: center;
	width: 100%;
	margin: 0 auto;
}
.footer-logo-areng
{
	position: relative;
	float: left;
	top: 27px;
	left: 20px;
}
.footer-logo-panparks
{
	position: relative;
	float: right;
	top: 30px;
	right: 20px;
}
.footer-kontakt
{
	padding: 0;
	width: 806px;
	height: 79px;
	position: absolute;
	left: 50%;
	margin-top: 32px;
	margin-left: -404px;
	background: url('img/footer_wip_v3.png') no-repeat;
}
.footer-kontakt p
{
	margin: 4px 0 0 0;
	line-height: 1.8;
}
.footer-kontakt span
{
	margin: 10px 30px 30px 30px;
	color: rgb(213,213,213);
	font-weight: normal;
	font-size: 14px;
}

#footer .footer-kontakt a:visited
{
	color: rgb(213,213,213);
}
#footer .footer-kontakt a:link
{
	color: rgb(213,213,213);
}
.footer-logo-maaturism
{
	height: 70px;
	width: auto;
	position: relative;
	float: right;
	top: 25px;
	right: 50px;
}

#content .next-previous
{
	margin: 10px 0 5px 0 !important;
	width: 100%;
}
#content .back-content
{
	margin: 0 !important;
}

.previewdiv
{
	padding: 10px;
	margin: 20px;
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	min-height: 200px;
}
.previewdiv p
{
	margin: 0 !important;
	margin-bottom: 20px !important;
	width: 400px;
}
.featuredimage
{
	margin: 0;
	float: right;
	margin: 5px;
}

img.homepage-large
{

	position: relative;
	top: -25px;
	left: 50%;
	margin-left: -378px;
	padding: 15px;
	background-image: url(img/border_noise.jpg);
	background-color: rgb(214,196,165);
}

.border-padded
{
    	padding: 10px;
	background-image: url(img/border_noise.jpg);
	background-color: rgb(214,196,165);
}
.border-padded-thin
{
    	padding: 5px;
	background-color: rgb(214,196,165);
}
.auto-fit
{
    width: 100%;
    height: auto;
}

.extra-margin-bottom
{
    margin-bottom: 20px !important;
}
.extra-margin-top
{
    margin-top: 20px !important;
}

.next-link
{
	
}
.previous-link
{
	
}

/* ========== NAVIGATION ==========*/
#nav
{
	position: relative;
	top: -33px;
	margin: 0 auto;
	width: 800px;
	height: 112px;
	background: url('img/Navbar.png') no-repeat;
}

#nav ul
{
	position: absolute;
	z-index: 5;
	list-style-type: none;
	margin: 0 auto;
	width: 800px;
	padding: 0;
	margin-top: 18px;
}

#nav ul li
{
	display: inline;
	overflow: hidden;
}

#nav ul li a
{
	padding: 2px;
	font-size: 14px;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform:capitalize;
}
#nav a:link,a:visited
{
	color:rgb(80,68,68);
	text-align:center;
	text-decoration:none;
}
#nav a:hover,a:active
{
	color: #CC5356;
}

#nav li.current_page_item > a
{
	color: #992023;
}
#nav li.current-menu-ancestor > a
{
	color: #992023;
}
.single-news #nav .uudis-menu > a
{
	color: #992023;
}
.single-activities #nav .tegevused-menu > a
{
	color: #992023;
}
.single-activities #nav .tegevused-menu .sub-menu
{
	display: block;
}

.single-seminar #nav .ruumid-menu > a
{
	color: #992023;
}
.single-seminar #nav .ruumid-menu .sub-menu
{
	display: block;
}

.single-housing #nav .majutus-menu > a
{
	color: #992023;
}
.single-housing #nav .majutus-menu .sub-menu
{
	display: block;
}
.single-housing #nav .puhkemajad-menu > a
{
	color: #992023;
}

.single-lisaks_majutusele #nav .majutus-menu > a
{
	color: #992023;
}
.single-lisaks_majutusele #nav .majutus-menu .sub-menu
{
	display: block;
}

.single-lisaks_majutusele #nav .lisaks_majutusele-menu > a
{
	color: #992023;
}

/* Sub-Menu */
#nav ul ul
{
	display: none;
	margin: 0;
	margin-left: 30px;
	padding: 0;
	margin-top: 15px;
}


#nav .sub-menu
{
	margin: 0 auto;
	width: 800px;
	padding-left: 120px;
	position: absolute;
	float: left;
}

#nav .current_page_item ul.sub-menu, #nav .current_page_parent ul.sub-menu { display:block;}
#nav .current_page_item ul.sub-menu ul.sub-menu, #nav .current_page_parent ul.sub-menu ul.sub-menu { display:none;}
#nav .current_page_item ul.sub-menu:hover ul.sub-menu, #nav .current_page_parent ul.sub-menu:hover ul.sub-menu { display:block;}

#nav ul ul li
{
	display: inline;
	float: left;
	margin-top: 15px;
	background-image: none;
}
#nav ul ul li a:link, a:visited
{
	text-transform:capitalize;
	padding-right: 15px;
}
/*==========GENERAL STYLING====*/
#content h1
{
	font-size: 2.3em;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal !important;
}
#content h2
{
	font-size: 1.8em;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal !important;
}
#content p
{
	
}
#content ul
{
	
}

.centertext
{
	display: block;
	text-align: center !important;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}

.icon
{
	position: relative;
	top: 6px;
	left: 20px;
}

/* TABLES */
.table
{
	margin:0px;padding:0px;
	width:100%;
}
.table table
{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.table td
{
	vertical-align:middle;
	border:1px solid rgb(80,68,68);
	text-align:center;
	padding:2px;
	font-size:14px;
	font-family:Verdana;
	font-weight:normal;
	color:rgb(80,68,68);
}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}
.gallery dl { margin: 0 auto !important;}
.gallery dt {padding: 10px; padding-bottom: 0px;}
.gallery dd {}
.gallery dl a {}
.gallery dl img{ width: 100%; height: auto;}
.gallery-caption {}
.gallery img { border: 2px solid #992023 !important; }

.size-full{}
.size-large {}
.size-medium {}
.size-thumbnail {}

/*========== BORDER CLASSES ====*/
.topBorder
{

	width: 806px; 
	height: 7px;
	background: url('img/borders/top.png') no-repeat;
	position: absolute;
	top: -7px;
	z-index: 2;
	
}
.bottomBorder
{

	width: 806px;
	height: 7px;
	background: url('img/borders/bottom.png') no-repeat;
	position: absolute;
	bottom: -7px; 
}
.leftBorder
{
	background:url('img/borders/left.png') repeat-y;
	position:absolute;
	top:0; left: -1px;
	width:7px;
	height:100%;
}
.rightBorder
{
	background:url('img/borders/right.png') repeat-y;
	position:absolute;
	top:0; right:-1px;
	width:7px;
	height:100%;
}
/*========== POLYLANG ==========*/
#lang
{
    display: none;
	top:48px;
	left: 350px;
}
#lang img
{
	padding: 0;
	margin: 0;
}
.lang-item
{
	display: inline;
}


/*========== EFFECTS ==========*/

.shadow_old
{
	-webkit-box-shadow: -5px 7px 3px rgba(50, 50, 50, 0.63);
	-moz-box-shadow:    -5px 7px 3px rgba(50, 50, 50, 0.63);
	box-shadow:         -5px 7px 3px rgba(50, 50, 50, 0.63);
}
.shadow
{
	-webkit-box-shadow: 0px 1px 17px rgba(50, 50, 50, 1);
	-moz-box-shadow:    0px 1px 17px rgba(50, 50, 50, 1);
	box-shadow:         0px 1px 17px rgba(50, 50, 50, 1);
}
hr.hrstyle
{
    border: 0;
    height: 0;
    border-top: 1px solid rgba(80,68,68, 0.1);
    border-bottom: 1px solid rgba(80,68,68, 0.3);
}
hr.hrstyle-short
{
	width: 50%;
    border: 0;
    height: 0;
    border-top: 1px solid rgba(80,68,68, 0.1);
    border-bottom: 1px solid rgba(80,68,68, 0.3);
}

/* == CONTACT FORM == */
/*contact form*/
.wpcf7{
}
.wpcf7 input,
.wpcf7 textarea{
	width: 315px;
    padding:10px;
    color:#8e8e8e;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height: 20px;
    border: solid 1px #9f9f9f;
    box-shadow: inset 2px 2px 8px #bababa;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: #f0f0f0;

}
.wpcf7 textarea{
    resize: none;
    height: 250px;
}
.wpcf7 .wpcf7-list-item{
    padding-left: 0;
    margin-left: 0;
    margin-right: 25px;
}

.wpcf7 .wpcf7-list-item input{
    border: none;
    padding-left: 0;
    margin-left: 0;
}

.wpcf7 select{
    outline: none;
    font-size:16px;
    font-family:Arial, Helvetica, sans-serif;
}

.wpcf7 input:hover,
.wpcf7 input:focus,
.wpcf7 input:active,
.wpcf7 textarea:hover,
.wpcf7 textarea:focus,
.wpcf7 textarea:active {
    background: #d8d1c7;
    outline: none;
}

.wpcf7 input.wpcf7-submit{

    -webkit-transition: 0;
    -moz-transition: 0;
    -o-transition: 0;
    transition: 0;
    border: none;
    position: relative;
    color: #fff;
    text-shadow: 1px -2px 0px black;
    text-transform: uppercase;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 14px;
    padding-top: 11px;
    padding-bottom: 10px;
    padding-left: 35px;
    padding-right: 35px;
    /* Gradient background */
    background-color: rgb(80,68,68);
    /* Drop Shadow */
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}

/* On hover */
.wpcf7 input.wpcf7-submit:hover{
    cursor: pointer;
    text-decoration: none;
    background-color: #A56E0D;

}

/* On click */
.wpcf7 input.wpcf7-submit:active{
    top: 1px;
    color: #d8c6e2;
    background-color: #000000;
    background: -webkit-gradient(linear, left top, left bottom, from(#CC9900), to(#FFF));
    background:  -moz-linear-gradient(top, #4d1b5c, #4d1b5c);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC9900', endColorstr='#CC9900');
    -ms-filter: &quot;
    progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC9900, endColorstr=#CC9900)&quot;;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* CF7 Messages */
.wpcf7 .wpcf7-validation-errors{
    border:none;
    background-color:#f4ae46;
    margin:0;
    padding:20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ok{
    border:none;
    background-color:#7ad33f;
    margin:0;
    padding:20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ng{
    border:none;
    background-color:#cf2d38;
    margin:0;
    padding:20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    color: white;
}

.wpcf7 span.wpcf7-not-valid-tip{
    border:none;
    background-color:#cf2d38;
    padding:10px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius:10px;
    width: 180px;
    color: white;
    /* Drop shadow */
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}

.wpcf7-form .fleft{
    float: left;
}

.wpcf7-form .mright20{
    margin-right: 20px;
}

.wpcf7-form .mright40{
    margin-right: 40px;
}

.wpcf7-form .clear{
    clear: both;
}


